body {
	background: rgb(0,76,77);
}

#galleryContent {
  margin-left: 110px;
  border-width: 0;
}

#headerPane {
	margin-top: -13px;
  width: 750px;
  height: 30px;
  background-color: transparent;
  text-align: center;
  border-width: 0;
}	

#headerPane2 {
  width: 750px;
  height: 25px;
  background-color: transparent;
  text-align: center;
  border-width: 0;
}	

#mainFotoData {
  width: 810px;
  height: 600px;
}	

#outPane {
	margin-left: 758px;
	margin-top: -17px;
	width: 50px;
	height: 30px;
	border-width: 1px;
}
	
#thumbnailsPane {
  clear: both;
  float: left;
	margin-left: -40px;
  width: 840px;
  height: 571px;
  text-align: left;
  padding-left: 1px;
  padding-top: 1px;
	overflow: auto;
  border: 5px ridge #00457b;
  background-color: black;
}

#buttonBar {
  text-align: center;
  float: right;
  width: 50px;
}

#buttonBar img {
  cursor: pointer;
}

#photoDisplay {
  float: left;
  width: 750px;
  height: 500px;
  border-top: 2px solid white;
  border-left: 2px solid white;
  border-right: 2px solid white;
  border-bottom: 1px solid white;
  background-color: black;
}

#positionPane {
  float: left;
  background-color: dimgray;
  color: white;
  width: 750px;
  height: 19px;
  border-left: 1px solid white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
	overflow: auto;
  text-align: center;
}

#descriptionPane {
  float: left;
  background-color: gainsboro;
  width: 744px;
  height: 100px;
  margin-top: 1px;
  padding: 3px;
  text-align: left;
  border: 2px ridge #00457b;
	overflow: auto;
}
	
#preloadPane {
  margin-top: 19px;
  margin-left: -2px;
  float: left;
  width: 2px;
  height: 2px;
}

img#firstButton {
  background: url(mini.button.first.png) no-repeat;
}

img#lastButton {
  background: url(mini.button.last.png) no-repeat;
}

img#previousButton {
  background: url(mini.button.previous.png) no-repeat;
}

img#nextButton {
  background: url(mini.button.next.png) no-repeat;
}

img#playButton {
  background: url(mini.button.play.png) no-repeat;
}

img#playButton.photomatic-playing {
  background: url(mini.button.pause.png) no-repeat;
}

img#thumbsButton {
  background: url(mini.button.thumbs.png) no-repeat;
}
